InLoox Systemanforderungen

System requirements

Voraussetzungen für den Client

 InLoox PM 10 für Outlook

  1. Microsoft Outlook® 2016, 2013 und 2010
  2. Microsoft Windows 10®, Windows 8.1®, Windows 8®, Windows 7®
  3. Microsoft .Net Framework 4.5

Sowohl die 32-Bit als auch die 64-Bit Versionen von Outlook und Windows werden unterstützt. Die 64-Bit Version und aktuelle Servicepacks für Windows und Office werden eindringlich empfohlen.

InLoox PM 10 Web App

  1. Edge oder Internet Explorer 10 und höher
  2. Google Chrome 38 und höher
  3. Mozilla Firefox 16 und höher
  4. Safari 12.1 und höher

 InLoox now!

  1. Verbindung zum Internet
  2. Für die Nutzung über einen Webbrowser gelten zusätzlich die Anforderungen von InLoox PM 10 Web App.
  3. Für die Nutzung über den Outlook-Client gelten zusätzlich die Anforderungen von InLoox PM 10 für Outlook

Voraussetzungen für den Server

InLoox PM 10 Workgroup Server

  1. Microsoft SQL Server® (alle Versionen und Editionen von SQL Server 2016, 2014, 2012, 2008)
  2. Optional: Microsoft Windows Server als Domänencontroller (2016, 2012 R2, 2012, 2008 R2)
  3. Optional: Microsoft Exchange Server® (2016, 2013, 2010)
  4. Optional: Microsoft SharePoint Server® (SharePoint Online, 2016, 2013)
  5. Optional: Microsoft OneDrive® for Business

InLoox PM 10 Enterprise Server

Wie InLoox PM 10 Workgroup Server

Zusätzliche Anforderungen für die Bereitstellung von InLoox PM 10 Web App:

  1. Windows Server 2008 R2 oder höher 
  2. Internet Information Services ab Version 7.5
  3. Microsoft .Net Framework 4.6
  4. Optional: Microsoft Exchange Server® (2016, 2013, 2010)

InLoox now!

Für die Software-as-a-Service Lösung InLoox now! wird kein Server benötigt. InLoox übernimmt das Hosting in der Microsoft Azure Deutschland Cloud.


InLoox 9

Die Systemanforderungen für InLoox 9 finden Sie hier.

InLoox 7 Mobile Apps

Die InLoox 7 Mobile Apps erfordern einen InLoox now! 7 Universal User-Zugang bzw. InLoox PM 7 Enterprise Server in Verbindung mit einer InLoox now! 7 Universal User-Lizenz und InLoox PM 7 Web App.

InLoox 7 Mobile App für iPhone® erfordert iOS 6.0 oder höher

InLoox 7 Mobile App für Android erfordert Android™ 3.0 oder höher.